.container.rails_bpm-content-container

  .index-head
    %h3.pull-left.index-title Roles

    %a.rails_bpm-list-add.btn.pull-right{ href: new_role_path }
      = svg_icon :plus
      %p Add a new role

  .col-md-12.rails_bpm_index-tron-wrapper#role-list
    .jumbotron.rails_bpm_index-list
      .panel.panel-default

        -# Headers
        .row.rails_bpm_index-list-headers
          .col-md-2.rails_bpm_index-list-header
            %h3
              %small Id
          .col-md-3.rails_bpm_index-list-header
            %h3
              %small Role
          .col-md-5.rails_bpm_index-list-header
            %h3
              %small Description

        -# List
        - @roles.each do |r|
          .row.rails_bpm_index-list-item
            %a{ href: edit_role_path(r) }
              .col-md-2= r.id
              .col-md-3= r.name
              .col-md-6= r.description
            .col-md-1= link_to("Delete", role_path(r), method: :delete, class: "btn-link danger", data: { confirm: "Are you absolutely sure you want to delete #{r.name}?" })

      = paginator(@roles)
